Bug 509200 - F11: No more highlights of spell errors with epihany ?
F11: No more highlights of spell errors with epihany ?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-01 14:04 EDT by Kevin Verma
Modified: 2018-04-11 02:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2009-07-01 14:04:36 EDT
Description of problem:

Since Fedora9 I've found epiphany will highlight all spell errors in text fields of webpages being used from epiphany. 

This not true in Fefora 11, is this a regression ? previously it just used to wrok, also I did not find any settings in preferences or about:config. 

Version-Release number of selected component (if applicable):

# rpm -q epiphany 
epiphany-2.26.2-1.fc11.x86_64

How reproducible:

always 

Steps to Reproduce:
1. Run epiphany && try to open a bug against fedora as a test case. 
2. Fill Description: with spell errors 
3.
  
Actual results:

Epiphany does not highlight (red-underline) your spell errors 

Expected results:

Epiphany highlights spell errors 

Additional info:

Used to work on Fedora 10
Comment 1 Matěj Cepl 2009-07-05 21:14:55 EDT
I dnt kneew 

OK, I tried the above text (and I have en_US and cs_CZ select in Preferences) and no red wavy lines shown.
Comment 2 Bug Zapper 2010-04-27 11:24:41 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 09:25:15 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.